## gcc-11-cross 3ubuntu4

=== debian/changelog ===
gcc-11-cross (3ubuntu4) hirsute; urgency=medium

  * Revert the fix for PR target/100067, breaking the ARM multilib build.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 18 Apr 2021 12:45:24 +0200

gcc-11-cross (3ubuntu3) hirsute; urgency=medium

  * Build using gcc 11-20210411-1ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 18 Apr 2021 08:08:49 +0200

gcc-11-cross (3ubuntu2) hirsute; urgency=medium

  * Build using gcc 11-20210411-1ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 12 Apr 2021 09:33:26 +0200

gcc-11-cross (3ubuntu1) hirsute; urgency=medium

  * Build using gcc 11-20210310-1ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 11 Mar 2021 08:49:31 +0100

gcc-11-cross (3) experimental; urgency=medium

  * Build using gcc 11-20210220-1.
  * Build using binutils 2.35.2-2.
  * Build-depend on libzstd-dev.

 -- Matthias Klose <doko@debian.org>  Sun, 21 Feb 2021 11:20:29 +0100

gcc-11-cross (2ubuntu1) hirsute; urgency=medium

  * Build using gcc 11-20210130-1ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 31 Jan 2021 19:52:05 +0100

gcc-11-cross (2) experimental; urgency=medium

  * Build using gcc 11-20210116-1.

 -- Matthias Klose <doko@debian.org>  Sun, 17 Jan 2021 11:41:54 +0100

gcc-11-cross (1) experimental; urgency=medium

  * Build using gcc 11-20210102-1.
  * Bump libgo soname.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Sat, 02 Jan 2021 18:52:22 +0100

gcc-10-cross (12) unstable; urgency=medium

  * Build using gcc 10.2.0-9.

 -- Matthias Klose <doko@debian.org>  Sat, 19 Sep 2020 10:54:43 +0200

gcc-10-cross (11) unstable; urgency=medium

  * Drop build dependency on autogen, as done for gcc-10.

 -- Matthias Klose <doko@debian.org>  Sun, 26 Jul 2020 13:21:05 +0200

gcc-10-cross (10) unstable; urgency=medium

  * Build using gcc 10.2.0-3.
  * Build using binutils 2.35-1.

 -- Matthias Klose <doko@debian.org>  Sat, 25 Jul 2020 18:06:48 +0200

gcc-10-cross (9) unstable; urgency=medium

  * Build using gcc 10.1.0-3.
  * Fix build with make 4.3.

 -- Matthias Klose <doko@debian.org>  Tue, 26 May 2020 07:37:19 +0200

gcc-10-cross (8) unstable; urgency=medium

  * Build using gcc 10.1.0-2.
  * Build phobos packages for hppa and powerpc*.

 -- Matthias Klose <doko@debian.org>  Mon, 18 May 2020 15:01:39 +0200

gcc-10-cross (7) unstable; urgency=medium

  * Build using gcc 10-20200418-1.

 -- Matthias Klose <doko@debian.org>  Sat, 18 Apr 2020 17:42:27 +0200

gcc-10-cross (6) unstable; urgency=medium

  * Build using gcc 10-20200410-1.
  * Build the gnat cross compilers.

 -- Matthias Klose <doko@debian.org>  Fri, 10 Apr 2020 18:08:42 +0200

gcc-10-cross (5) unstable; urgency=medium

  * Build using gcc 10-20200324-1.

 -- Matthias Klose <doko@debian.org>  Tue, 24 Mar 2020 19:44:16 +0100

gcc-10-cross (4) unstable; urgency=medium

  * Build using gcc 10-20200211-1.

 -- Matthias Klose <doko@debian.org>  Tue, 11 Feb 2020 08:24:13 +0100

gcc-10-cross (3) unstable; urgency=medium

  * Build using gcc 10-20200204-1.
  * Bump libgo and libgphobos package names.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Wed, 05 Feb 2020 11:10:39 +0100

gcc-10-cross (2) experimental; urgency=medium

  * Build using gcc 10-20191209-1.
  * Update packages.invalid for gcc-cross-mipsen.

 -- Matthias Klose <doko@debian.org>  Tue, 10 Dec 2019 10:03:42 +0100

gcc-10-cross (1) experimental; urgency=medium

  * GCC 10.
  * Build using gcc 10-20191205-1.
  * Don't build gnat packages for now.

 -- Matthias Klose <doko@debian.org>  Thu, 05 Dec 2019 23:28:31 +0100

gcc-9-cross (17) unstable; urgency=medium

  * Build using gcc 9.2.1-19.

 -- Matthias Klose <doko@debian.org>  Sun, 10 Nov 2019 10:36:18 +0100

gcc-9-cross (15) unstable; urgency=medium

  * Build using gcc 9.2.1-16.

 -- Matthias Klose <doko@debian.org>  Wed, 30 Oct 2019 19:34:14 +0100

gcc-9-cross (14) unstable; urgency=medium

  * Build using gcc 9.2.1-15. Closes: #943393.

 -- Matthias Klose <doko@debian.org>  Sun, 27 Oct 2019 22:41:28 +0200

gcc-9-cross (13) unstable; urgency=medium

  * Build using gcc 9.2.1-14.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Sat, 26 Oct 2019 13:42:13 +0200

gcc-9-cross (12) unstable; urgency=medium

  * Build using gcc 9.2.1-8.
  * Build-depend on python3. Closes: #936587.
  * Stop building mipsel and mips64el packages, now built from the
    gcc-cross-mipsen source package.

 -- Matthias Klose <doko@debian.org>  Tue, 10 Sep 2019 19:03:06 +0200

gcc-9-cross (10) unstable; urgency=medium

  * Build-depend on python.

 -- Matthias Klose <doko@debian.org>  Thu, 22 Aug 2019 18:04:22 +0200

gcc-9-cross (9) unstable; urgency=medium

  * Build using gcc 9.2.1-4.
  * Build gm2 cross packages.
  * Stop building mips packages.

 -- Matthias Klose <doko@debian.org>  Thu, 22 Aug 2019 15:04:37 +0200

gcc-9-cross (8) unstable; urgency=medium

  * Build using gcc 9.2.1-1.
  * Build ppc64el packages on arm64.
  * Build s390x packages on arm64 and ppc64el.
  * Build riscv64 packages on arm64 and ppc64el.
  * Simplify the generation of the control file.

 -- Matthias Klose <doko@debian.org>  Wed, 14 Aug 2019 00:43:10 +0200

gcc-9-cross (7) unstable; urgency=medium

  * Build using gcc 9.1.0-8.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Mon, 08 Jul 2019 10:27:29 +0200

gcc-9-cross (6) experimental; urgency=medium

  * Build using gcc 9.1.0-2.

 -- Matthias Klose <doko@debian.org>  Wed, 15 May 2019 15:16:30 +0200

gcc-9-cross (5) experimental; urgency=medium

  * Build using gcc 9.1.0-1.
  * Build libphobos packages on more targets.

 -- Matthias Klose <doko@debian.org>  Mon, 06 May 2019 01:46:08 +0200

gcc-9-cross (4) experimental; urgency=medium

  * Build using gcc 9-20190321-1.
  * Split out lib*go-dev-* packages.

 -- Matthias Klose <doko@debian.org>  Thu, 21 Mar 2019 22:04:14 +0100

gcc-9-cross (3) experimental; urgency=medium

  * Build using gcc 9-20190223-1.


