## gcc-11-cross 3ubuntu4.1

=== debian/changelog ===
gcc-11-cross (3ubuntu4.1) hirsute-proposed; urgency=medium

  * SRU: LP: #1926291. Backport the final GCC 11.1.0 release.
  * Build using gcc 11.1.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 28 Apr 2021 07:44:10 +0200
