=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
 Uploaders: Matthias Klose <doko@debian.org>
 Standards-Version: 4.5.1
-Build-Depends: gcc-11-source (>= 11-20210417-0~), binutils-multiarch (>= 2.35.2-2),
+Build-Depends: gcc-11-source (>= 11.1.0-1~), binutils-multiarch (>= 2.35.2-2),
   autoconf2.69, bison (>= 1:2.3),
   chrpath, debhelper (>= 9), dpkg-dev (>= 1.14.15), flex, gawk, gettext,
   gperf (>= 3.0.1),
