## gcc-11-cross 4ubuntu1

=== debian/changelog ===
gcc-11-cross (4ubuntu1) impish; urgency=medium

  * Build using gcc 11.1.0-1ubuntu1.
  * Enable building a libasan6-riscv64-cross package.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 27 Apr 2021 20:12:03 +0200

gcc-11-cross (4) experimental; urgency=medium

  * Build using gcc 11.1.0-1.
  * Stop building the armel/armhf multilib packages for Ubuntu.
  * Enable building a libasan6-riscv64-cross package.

 -- Matthias Klose <doko@debian.org>  Tue, 27 Apr 2021 17:28:43 +0200

gcc-11-cross (3ubuntu5) impish; urgency=medium

  * Build using gcc 11-20210424-1ubuntu1.
  * Stop building the armel/armhf multilib packages.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 25 Apr 2021 12:38:27 +0200
