## gcc-11-cross 6ubuntu2

=== debian/changelog ===
gcc-11-cross (6ubuntu2) impish; urgency=medium

  * Build using gcc 11.2.0-5ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 10 Sep 2021 18:20:22 +0200

gcc-11-cross (6ubuntu1) impish; urgency=medium

  * Build using gcc 11.2.0-3ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 05 Sep 2021 07:40:47 +0200

gcc-11-cross (6) unstable; urgency=medium

  * Build using gcc 11.2.0-2.

 -- Matthias Klose <doko@debian.org>  Mon, 16 Aug 2021 16:40:08 +0200

gcc-11-cross (5ubuntu1) impish; urgency=medium

  * Build using gcc 11.2.0-1ubuntu2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 03 Aug 2021 13:04:26 +0200

gcc-11-cross (5) experimental; urgency=medium

  * Build using gcc 11.2.0-1.
  * Add packages to d/packages.invalid, not built for GCC 11.
    - gccgo-11-sh4-linux-gnu, libgo-11-dev-sh4-cross, libgo19-sh4-cross.
    - gnat-11-alpha-linux-gnu, libgnat-11-alpha-cross.
    - gnat-11-m68k-linux-gnu, libgnat-11-m68k-cross.
  * Fix some lintian warnings.

 -- Matthias Klose <doko@debian.org>  Tue, 03 Aug 2021 11:29:15 +0200

gcc-11-cross (4ubuntu2) impish; urgency=medium

  * Build using gcc 11.1.0-4ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 14 Jul 2021 14:55:15 +0200
