=== debian/control ===
--- 
+++ 
@@ -4,12 +4,14 @@
 Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
 Uploaders: Matthias Klose <doko@debian.org>
 Standards-Version: 4.5.1
-Build-Depends: gcc-11-source (>= 11.1.0-1~), binutils-multiarch (>= 2.35.2-2),
+Build-Depends: gcc-11-source (>= 11.2.0-1~),
+  gcc-11-base (>= 11.2.0-1~),
+  binutils-multiarch (>= 2.35.2-2),
   autoconf2.69, bison (>= 1:2.3),
   chrpath, debhelper (>= 9), dpkg-dev (>= 1.14.15), flex, gawk, gettext,
   gperf (>= 3.0.1), 
   binutils-x86-64-linux-gnu (>= 2.35.2-2) [amd64 arm64 i386 ppc64el x32], binutils-s390x-linux-gnu (>= 2.35.2-2) [amd64 i386 x32 arm64 ppc64el], binutils-powerpc64le-linux-gnu (>= 2.35.2-2) [amd64 i386 x32 ppc64 arm64], binutils-aarch64-linux-gnu (>= 2.35.2-2) [amd64 i386 x32 ppc64el], binutils-arm-linux-gnueabihf (>= 2.35.2-2) [amd64 i386 x32 arm64 ppc64el], binutils-arm-linux-gnueabi (>= 2.35.2-2) [amd64 i386 x32 arm64 ppc64el], binutils-powerpc-linux-gnu (>= 2.35.2-2) [amd64 i386 x32 ppc64el], binutils-i686-linux-gnu (>= 2.35.2-2) [amd64 arm64 ppc64el x32],
-  libc6-dev-amd64-cross (>= 2.31) [amd64 arm64 i386 ppc64el x32], libc6-dev-s390x-cross (>= 2.31) [amd64 i386 x32 arm64 ppc64el], libc6-dev-ppc64el-cross (>= 2.31) [amd64 i386 x32 ppc64 arm64], libc6-dev-arm64-cross (>= 2.31) [amd64 i386 x32 ppc64el], libc6-dev-armhf-cross (>= 2.31) [amd64 i386 x32 arm64 ppc64el], libc6-dev-armel-cross (>= 2.31) [amd64 i386 x32 arm64 ppc64el], libc6-dev-powerpc-cross (>= 2.31) [amd64 i386 x32 ppc64el], libc6-dev-i386-cross (>= 2.31) [amd64 arm64 ppc64el x32], libc6-dev-armhf-cross [amd64 i386 x32 arm64 ppc64el], libc6-dev-armel-cross [amd64 i386 x32 arm64 ppc64el], libc6-dev-i386-amd64-cross [amd64 arm64 i386 ppc64el x32], libc6-dev-x32-amd64-cross [amd64 arm64 i386 ppc64el x32], libc6-dev-amd64-i386-cross [amd64 arm64 ppc64el x32], libc6-dev-x32-i386-cross [amd64 arm64 ppc64el x32], libc6-dev-s390-s390x-cross [amd64 i386 x32 arm64 ppc64el], libc6-dev-ppc64-powerpc-cross [amd64 i386 x32 ppc64el],
+  libc6-dev-amd64-cross (>= 2.31) [amd64 arm64 i386 ppc64el x32], libc6-dev-s390x-cross (>= 2.31) [amd64 i386 x32 arm64 ppc64el], libc6-dev-ppc64el-cross (>= 2.31) [amd64 i386 x32 ppc64 arm64], libc6-dev-arm64-cross (>= 2.31) [amd64 i386 x32 ppc64el], libc6-dev-armhf-cross (>= 2.31) [amd64 i386 x32 arm64 ppc64el], libc6-dev-armel-cross (>= 2.31) [amd64 i386 x32 arm64 ppc64el], libc6-dev-powerpc-cross (>= 2.31) [amd64 i386 x32 ppc64el], libc6-dev-i386-cross (>= 2.31) [amd64 arm64 ppc64el x32], libc6-dev-i386-amd64-cross [amd64 arm64 i386 ppc64el x32], libc6-dev-x32-amd64-cross [amd64 arm64 i386 ppc64el x32], libc6-dev-amd64-i386-cross [amd64 arm64 ppc64el x32], libc6-dev-x32-i386-cross [amd64 arm64 ppc64el x32], libc6-dev-s390-s390x-cross [amd64 i386 x32 arm64 ppc64el], libc6-dev-ppc64-powerpc-cross [amd64 i386 x32 ppc64el],
   linux-libc-dev-amd64-cross [amd64 arm64 i386 ppc64el x32], linux-libc-dev-s390x-cross [amd64 i386 x32 arm64 ppc64el], linux-libc-dev-ppc64el-cross [amd64 i386 x32 ppc64 arm64], linux-libc-dev-arm64-cross [amd64 i386 x32 ppc64el], linux-libc-dev-armhf-cross [amd64 i386 x32 arm64 ppc64el], linux-libc-dev-armel-cross [amd64 i386 x32 arm64 ppc64el], linux-libc-dev-powerpc-cross [amd64 i386 x32 ppc64el], linux-libc-dev-i386-cross [amd64 arm64 ppc64el x32],
   libisl-dev (>= 0.22.1-1~), libmpc-dev,
   libmpfr-dev (>= 2.3.0), libtool, lsb-release, m4, make (>= 3.81),
@@ -38,8 +40,6 @@
 
 Package: gcc-11-x86-64-linux-gnu-base
 Architecture: arm64 i386 ppc64el x32
-Section: devel
-Priority: optional
 Depends: ${misc:Depends}
 Description: GCC, the GNU Compiler Collection (base package)
  This package contains files common to all languages and libraries
@@ -47,8 +47,6 @@
 
 Package: libgcc-s1-amd64-cross
 Architecture: all
-Section: devel
-Priority: optional
 Depends: gcc-11-x86-64-linux-gnu-base (= ${gcc:Version}), ${shlibs:Depends}, ${misc:Depends}
 Provides: libgcc-s1-amd64-dcv1
 Description: GCC support library
@@ -62,7 +60,6 @@
 Package: libgcc-11-dev-amd64-cross
 Architecture: all
 Section: libdevel
-Priority: optional
 Recommends: ${dep:libcdev}
 Depends: gcc-11-x86-64-linux-gnu-base (= ${gcc:Version}), ${dep:libgcc}, ${dep:libssp}, ${dep:libgomp}, ${dep:libitm}, ${dep:libatomic}, ${dep:libbtrace}, ${dep:libasan}, ${dep:liblsan}, ${dep:libtsan}, ${dep:libubsan}, ${dep:libvtv}${dep:libqmath}, ${dep:libunwinddev}, ${shlibs:Depends}, ${misc:Depends}
 Replaces: gcc-11 (<< ${gcc:SplitVersion})
@@ -73,7 +70,6 @@
 Package: libgcc-s1-dbg-amd64-cross
 Architecture: all
 Section: debug
-Priority: optional
 Depends: gcc-11-x86-64-linux-gnu-base (= ${gcc:Version}), libgcc-s1-amd64-cross (= ${gcc:EpochVersion}), ${misc:Depends}
 Description: GCC support library (debug symbols)
  Debug symbols for the GCC support library.
@@ -83,8 +79,6 @@
 
 Package: lib32gcc-s1-amd64-cross
 Architecture: all
-Section: devel
-Priority: optional
 Depends: gcc-11-x86-64-linux-gnu-base (= ${gcc:Version}), ${dep:libcbiarch}, ${misc:Depends}
 Conflicts: ${confl:lib32}
 Provides: lib32gcc-s1-amd64-dcv1
@@ -99,7 +93,6 @@
 Package: lib32gcc-11-dev-amd64-cross
 Architecture: all
 Section: libdevel
-Priority: optional
 Recommends: ${dep:libcdev}
 Depends: gcc-11-x86-64-linux-gnu-base (= ${gcc:Version}), ${dep:libgccbiarch}, ${dep:libsspbiarch}, ${dep:libgompbiarch}, ${dep:libitmbiarch}, ${dep:libatomicbiarch}, ${dep:libbtracebiarch}, ${dep:libasanbiarch}, ${dep:liblsanbiarch}, ${dep:libtsanbiarch}, ${dep:libubsanbiarch}, ${dep:libvtvbiarch}, ${dep:libqmathbiarch}, ${shlibs:Depends}, ${misc:Depends}
 Replaces: gcc-11-multilib (<< ${gcc:SplitVersion})
@@ -110,7 +103,6 @@
 Package: lib32gcc-s1-dbg-amd64-cross
 Architecture: all
 Section: debug
-Priority: optional
 Depends: gcc-11-x86-64-linux-gnu-base (= ${gcc:Version}), lib32gcc-s1-amd64-cross (= ${gcc:EpochVersion}), ${misc:Depends}
 Description: GCC support library (debug symbols)
  Debug symbols for the GCC support library.
@@ -120,8 +112,6 @@
 
 Package: libx32gcc-s1-amd64-cross
 Architecture: all
-Section: devel
-Priority: optional
 Depends: gcc-11-x86-64-linux-gnu-base (= ${gcc:Version}), ${dep:libcbiarch}, ${misc:Depends}
 Provides: libx32gcc-s1-amd64-dcv1
 Description: GCC support library (x32)
@@ -135,7 +125,6 @@
 Package: libx32gcc-11-dev-amd64-cross
 Architecture: all
 Section: libdevel
-Priority: optional
 Recommends: ${dep:libcdev}
 Depends: gcc-11-x86-64-linux-gnu-base (= ${gcc:Version}), ${dep:libgccbiarch}, ${dep:libsspbiarch}, ${dep:libgompbiarch}, ${dep:libitmbiarch}, ${dep:libatomicbiarch}, ${dep:libbtracebiarch}, ${dep:libasanbiarch}, ${dep:liblsanbiarch}, ${dep:libtsanbiarch}, ${dep:libubsanbiarch}, ${dep:libvtvbiarch}, ${dep:libqmathbiarch}, ${shlibs:Depends}, ${misc:Depends}
 Replaces: gcc-11-multilib (<< ${gcc:SplitVersion})
@@ -146,7 +135,6 @@
 Package: libx32gcc-s1-dbg-amd64-cross
 Architecture: all
 Section: debug
-Priority: optional
 Depends: gcc-11-x86-64-linux-gnu-base (= ${gcc:Version}), libx32gcc-s1-amd64-cross (= ${gcc:EpochVersion}), ${misc:Depends}
 Description: GCC support library (debug symbols)
  Debug symbols for the GCC support library.
@@ -156,8 +144,6 @@
 
 Package: gcc-11-x86-64-linux-gnu
 Architecture: arm64 i386 ppc64el x32
-Section: devel
-Priority: optional
 Depends: gcc-11-x86-64-linux-gnu-base (= ${gcc:Version}), cpp-11-x86-64-linux-gnu (= ${gcc:Version}), binutils-x86-64-linux-gnu (>= ${binutils:Version}), libgcc-11-dev-amd64-cross (= ${gcc:Version}), ${shlibs:Depends}, ${misc:Depends}
 Recommends: ${dep:libcdev}
 Suggests: ${gcc:multilib}, gcc-11-doc (>= ${gcc:SoftVersion}), gcc-11-locales (>= ${gcc:SoftVersion}), libgcc-s1-dbg-amd64-cross, libgomp1-dbg-amd64-cross, libitm1-dbg-amd64-cross, libatomic1-dbg-amd64-cross, libtsan0-dbg-amd64-cross, libbacktrace1-dbg-amd64-cross, libquadmath-dbg-amd64-cross, ${dep:libcloog}, ${dep:gold}
@@ -169,8 +155,6 @@
 
 Package: gcc-11-multilib-x86-64-linux-gnu
 Architecture: arm64 i386 ppc64el x32
-Section: devel
-Priority: optional
 Depends: gcc-11-x86-64-linux-gnu-base (= ${gcc:Version}), gcc-11-x86-64-linux-gnu (= ${gcc:Version}), ${dep:libcbiarchdev}, ${dep:libgccbiarchdev}, ${shlibs:Depends}, ${misc:Depends}
 Description: GNU C compiler (multilib files)
  This is the GNU C compiler, a fairly portable optimizing compiler for C.
@@ -180,8 +164,6 @@
 
 Package: gcc-11-plugin-dev-x86-64-linux-gnu
 Architecture: arm64 i386 ppc64el x32
-Section: devel
-Priority: optional
 Depends: gcc-11-x86-64-linux-gnu-base (= ${gcc:Version}), gcc-11-x86-64-linux-gnu (= ${gcc:Version}), libgmp-dev (>= 2:5.0.1~), ${shlibs:Depends}, ${misc:Depends}
 Description: Files for GNU GCC plugin development.
  This package contains (header) files for GNU GCC plugin development. It
@@ -190,8 +172,6 @@
 
 Package: cpp-11-x86-64-linux-gnu
 Architecture: arm64 i386 ppc64el x32
-Section: devel
-Priority: optional
 Depends: gcc-11-x86-64-linux-gnu-base (= ${gcc:Version}), ${shlibs:Depends}, ${misc:Depends}
 Suggests: gcc-11-locales (>= ${gcc:SoftVersion})
 Description: GNU C preprocessor
@@ -205,8 +185,6 @@
 
 Package: g++-11-x86-64-linux-gnu
 Architecture: arm64 i386 ppc64el x32
-Section: devel
-Priority: optional
 Depends: gcc-11-x86-64-linux-gnu-base (= ${gcc:Version}), gcc-11-x86-64-linux-gnu (= ${gcc:Version}), libstdc++-11-dev-amd64-cross (= ${gcc:Version}), ${shlibs:Depends}, ${misc:Depends}
 Provides: c++-compiler-x86-64-linux-gnu, c++abi2-dev
 Suggests: ${gxx:multilib}, gcc-11-doc (>= ${gcc:SoftVersion}), libstdc++6-11-dbg-amd64-cross
@@ -217,5 +195,15 @@
 
 Package: g++-11-multilib-x86-64-linux-gnu
 Architecture: arm64 i386 ppc64el x32
-Section: devel
-Priority: optional
+Depends: gcc-11-x86-64-linux-gnu-base (= ${gcc:Version}), g++-11-x86-64-linux-gnu (= ${gcc:Version}), gcc-11-multilib-x86-64-linux-gnu (= ${gcc:Version}), ${dep:libcxxbiarchdev}, ${shlibs:Depends}, ${misc:Depends}
+Suggests: ${dep:libcxxbiarchdbg}
+Description: GNU C++ compiler (multilib files)
+ This is the GNU C++ compiler, a fairly portable optimizing compiler for C++.
+ .
+ On architectures with multilib support, the package contains files
+ and dependencies for the non-default multilib architecture(s).
+
+Package: libgomp1-amd64-cross
+Architecture: all
+Depends: gcc-11-x86-64-linux-gnu-base (= ${gcc:Version}), ${shlibs:Depends}, ${misc:Depends}
+Description: GCC OpenMP (GOMP) support library
