=== debian/rules ===
--- 
+++ 
@@ -15,8 +15,8 @@
 GCC_VER := $(shell dpkg-parsechangelog |egrep ^Source:|cut -f2 -d' '|cut -f2 -d'-')
 
 ifeq ($(GCC_VER),11)
-  MIN_VER_GCC      := 11.1.0-1~
-  PPA_VER_GCC      := 11.1.0-1~
+  MIN_VER_GCC      := 11.2.0-1~
+  PPA_VER_GCC      := 11.2.0-1~
 endif
 
 ifndef MIN_VER_GCC
@@ -132,7 +132,7 @@
 
 ARM32_MULTILIBS :=
 ifeq ($(vendor),Ubuntu)
-  ifeq (,$(filter $(distrelease), precise trusty xenial bionic focal groovy hirsute))
+  ifneq (,$(filter $(distrelease), precise trusty xenial bionic focal groovy hirsute))
     ARM32_MULTILIBS := yes
   endif
 endif
